## jolicloud-webapp-internetbuttons 1.0

=== debian/changelog ===
jolicloud-webapp-internetbuttons (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 03 Feb 2011 11:12:25 +0100
