=== debian/control ===
Source: jolicloud-webapp-internetbuttons
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-internetbuttons
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://internetbuttons.org/
Description: Jolicloud web application for Internet buttons
 The Internet buttons web site running in a simple Jolicloud window.
